/*

 Theme Name:   Impreza | Viñas Constructora
 Theme URI:    https://impreza.us-themes.com/
 Description:  Impreza child theme for vinasconstructora.com
 Author:       Rodanet
 Author URI:   https://rodanet.com/
 Template:     Impreza
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Impreza-child
*/

.hrred {width:100px;text-align: center;border: #d9040b solid 2px;margin-bottom:25px;}
p.ft {font-size: 19px;font-weight: 700;}
.mfp-title {display:none}